<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="pt-br" xml:lang="pt-br">
<head>
<title>UFRJ/EQ - Doação para os 80 Anos da Escola de Química da UFRJ</title>
<meta charset="utf-8" />
<meta name="author" content="Carlos Alberto Gomes da Silva" />
<meta name="rating" content="general" />
<meta name="robots" content="noindex,nofollow" />
<meta name="handheldfriendly" content="true" />
<meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=yes" />
<link rel='stylesheet' type='text/css' href='80anos.css' media='all' />
<link rel='stylesheet' type='text/css' href='80anos-impressao.css' media='print' />
<link rel='shortcut icon' href='80anos.ico' />
</head>

<body>

<?
//=========================================================
// inicializa os textos
//=========================================================
/*
$texto_80anos="";
$texto_80anos.="<div class='tela'>\n";
$texto_80anos.="<h3>Livro dos 80 Anos da EQ <a href='convite-livro-dos-80-anos-da-eq.pdf' title='Convite para o Lançamento do Livro dos 80 Anos da EQ/UFRJ' class='discreto'><span class='mini'> (Veja o convite:&nbsp;<img src='pdf.gif' width='13' height='16' alt='' /> )</span></a></h3>\n";
$texto_80anos.="<p>No dia 13 de dezembro de 2013, às 15:00 H, estaremos realizando o lançamento do <strong>Livro dos 80 anos da EQ</strong>. Essa obra apresenta um relato histórico da instituição, aliado à sua contribuição na qualificação de profissionais voltados para a Química - químicos industriais, engenheiros químicos, engenheiros de bioprocessos e engenheiros de alimentos, além de pós-graduados em níveis de mestrado e doutorado.</p>\n";
$texto_80anos.="<p>Os interessados em receber exemplares devem fazer uma doação à Fundação Universitária José Bonifácio - FUJB, nas seguintes condições:</p>\n";
$texto_80anos.="<ul>\n";
$texto_80anos.="<li>R$ 60,00 por exemplar, sem limitação de quantidade;</li>\n";
$texto_80anos.="<li>R$ 30,00 por exemplar, limitados a um exemplar no caso de alunos com matrícula ativa na Escola de Química; a 10 exemplares no caso de patrocinadores pessoas físicas; e a 50 exemplares no caso de patrocinadores pessoas jurídicas.</li>\n";
$texto_80anos.="</ul>\n";
$texto_80anos.="<p><strong>Essas contribuições podem ser realizadas mediante depósito e/ou transferência para a conta bancária indicada, preenchimento dos dados solicitados e envio, com cópia do respectivo comprovante, à Fundação Universitária José Bonifácio - FUJB. Esse envio pode ser feito diretamente pelo site ou, alternativamente, imprimindo o formulário para transmissão por fax ou remessa por correio. Também será possível fazê-lo diretamente na Escola, por ocasião da cerimônia de lançamento do livro.</strong></p>\n";

Em comemoração ao octogésimo aniversário da Escola de Química, foi editado o Livro dos 80 anos da EQ. Essa obra apresenta um relato histórico da instituição, aliado à sua contribuição na qualificação de profissionais voltados para a Química - químicos industriais, engenheiros químicos, engenheiros de bioprocessos e engenheiros de alimentos, além de pós-graduados em níveis de mestrado e doutorado.
Os interessados em receber exemplares devem fazer uma doação à Fundação Universitária José Bonifácio - FUJB, nas seguintes condições:
R$ 60,00 por exemplar, sem limitação de quantidade;
R$ 30,00 por exemplar, limitados a 1 exemplar no caso de alunos com matrícula ativa na Escola de Química; a 10 exemplares no caso de patrocinadores pessoas físicas; e a 50 exemplares no caso de patrocinadores pessoas jurídicas.
Essas contribuições podem ser realizadas mediante depósito e/ou transferência para a conta bancária indicada, preenchimento dos dados solicitados e envio, com cópia do respectivo comprovante, à Fundação Universitária José Bonifácio - FUJB. Esse envio pode ser feito diretamente pelo site ou, alternativamente, imprimindo o formulário para transmissão por fax ou remessa por correio.
Em caso de dúvidas ou dificuldade pedimos a gentileza de entrar em contato com Luiza Martins (luiza@fujb.ufrj.br / 21 3034-5830) ou Danieli Dourado (danieli@eq.ufrj.br / 21 2562-7040).

Retirado: (porque já ocorreu a cerimônia)
Também será possível fazê-lo diretamente na Escola, por ocasião da cerimônia de lançamento do livro
*/

$texto_80anos="";
$texto_80anos.="<div class='tela'>\n";
$texto_80anos.="<h3>Livro dos 80 Anos da EQ <a href='apresentacao-do-livro-dos-80-anos-da-eq.pdf' title='Apresentação do Livro dos 80 Anos da EQ/UFRJ' class='discreto'><span class='mini'> (Veja a apresentação:&nbsp;<img src='pdf.gif' width='13' height='16' alt='' /> )</span></a></h3>\n";
$texto_80anos.="<p>Em comemoração ao octogésimo aniversário da Escola de Química, foi editado o <strong>Livro dos 80 anos da EQ</strong>. Essa obra apresenta um relato histórico da instituição, aliado à sua contribuição na qualificação de profissionais voltados para a Química - químicos industriais, engenheiros químicos, engenheiros de bioprocessos e engenheiros de alimentos, além de pós-graduados em níveis de mestrado e doutorado.</p>\n";
$texto_80anos.="<p>Ainda temos exemplares disponíveis e os interessados em recebê-los devem fazer uma doação à Fundação Universitária José Bonifácio – FUJB, no valor de R$ 30,00 (trinta reais).</p>\n";

/*
$texto_80anos.="<p>Os interessados em receber exemplares devem fazer uma doação à Fundação Universitária José Bonifácio - FUJB, nas seguintes condições:</p>\n";
$texto_80anos.="<ul>\n";
$texto_80anos.="<li>R$ 60,00 por exemplar, sem limitação de quantidade;</li>\n";
$texto_80anos.="<li>R$ 30,00 por exemplar, limitados a 1 exemplar no caso de alunos com matrícula ativa na Escola de Química; a 10 exemplares no caso de patrocinadores pessoas físicas; e a 50 exemplares no caso de patrocinadores pessoas jurídicas.</li>\n";
$texto_80anos.="</ul>\n";
*/

$texto_80anos.="<p><strong>Essas contribuições podem ser realizadas mediante depósito e/ou transferência para a conta bancária indicada, preenchimento dos dados solicitados e envio, com cópia do respectivo comprovante, à Fundação Universitária José Bonifácio - FUJB. Esse envio pode ser feito diretamente pelo site ou, alternativamente, imprimindo o formulário para transmissão por fax ou remessa por correio.</strong></p>\n";
$texto_80anos.="<p>Em caso de dúvidas ou dificuldade pedimos a gentileza de entrar em contato com Luiza Martins (luiza&#64;fujb&#46;ufrj&#46;br / 21 3034-5830) ou Danieli Dourado (danieli&#64;eq&#46;ufrj&#46;br / 21 2562-7040).</p>\n";

$texto_80anos.="<table cellspacing='0' id='assinaturas'>\n";
$texto_80anos.="<tr>\n";
$texto_80anos.="<td class='centra'><span class='nw'>Flávio do Couto Bezerra Cavalcanti</span><br /><span class='nw fs08'>Presidente do Conselho Consultivo da EQ</span></td>\n";
$texto_80anos.="<td class='centra'><span class='nw'>Osvaldo Galvão Caldas da Cunha</span><br /><span class='nw fs08'>Diretor da EQ</span></td>\n";
$texto_80anos.="</tr>\n";
$texto_80anos.="</table>\n\n";

$texto_80anos.="</div>\n\n";

$texto_fujb_contatos="";
$texto_fujb_contatos.="<p>\n";
$texto_fujb_contatos.="Profa. Sylvia da Silveira Mello Vargas<br />\n";
$texto_fujb_contatos.="Presidente da Fundação Universitária José Bonifácio - FUJB<br />\n";
$texto_fujb_contatos.="Av. Pasteur 280 - Urca<br />\n";
$texto_fujb_contatos.="Rio de Janeiro, RJ 22290-240<br />\n";
$texto_fujb_contatos.="Caixa Postal 56.006\n";
$texto_fujb_contatos.="</p>\n\n";
$texto_fujb_contatos.="";
$texto_fujb_contatos.="<p>\n";
$texto_fujb_contatos.="A/C Sra. Luiza Fernanda de Figueiredo Martins<br />";
$texto_fujb_contatos.="Gerência de Fomento e Doações<br />";
$texto_fujb_contatos.=" (luiza&#64;fujb&#46;ufrj&#46;br, telefone 21 3034-5830, fax (21) 2542-3146)";
$texto_fujb_contatos.="</p>\n\n";

$texto_minha_doacao="";
$texto_minha_doacao.="<p>Gostaria de comunicar doação para o projeto \"<strong>Livro dos 80 anos da EQ</strong>\", objeto do processo FUJB 17096-8. Encontra-se em anexo o comprovante de depósito e/ou transferência para a conta bancária:</p>\n";
$texto_minha_doacao.="<p>\n";
$texto_minha_doacao.="<strong>\n";
$texto_minha_doacao.="FUNDAÇÃO UNIVERSITÁRIA JOSÉ BONIFÁCIO<br />\n";
$texto_minha_doacao.="CNPJ 42.429.480/0001-50, Banco do Brasil (001), agência 2234-9, conta corrente 28718-0<br />\n";
$texto_minha_doacao.="</strong>\n";
$texto_minha_doacao.="</p>\n\n";
$texto_minha_doacao.="<p>Uma vez confirmado o crédito referente à presente contribuição, solicito enviarem-me os correspondentes Recibo e Declaração de Doação.</p>\n\n";

// cria um texto dos contatos da fujb apenas para impressão
$texto_fujb_contatos_impressao="<div class='impressao'>$texto_fujb_contatos\n</div>\n\n";

//=========================================================
// inicializa as variáveis de controle
//=========================================================
// etapa 1 = preenchimento dos dados básicos
// etapa 2 = anexação do comprovante (upload)
// etapa 3 = envio dos e-mails
//=========================================================
$is_localhost=(strpos($_SERVER["HTTP_HOST"],"127.0.0.1")!==false);
$etapa=1;
$ok=true;
$erros=array();

//=========================================================
// funções para controle de erros
//=========================================================
function opcao($variavel="",$valor="",$descricao=""){

  if ($variavel==$valor){
    echo "<option value='$valor' selected='selected'>$descricao</option>\n";
  }
  else{
    echo "<option value='$valor'>$descricao</option>\n";
  }
  
return null;
}

function erro($texto=""){

  global $ok;
  global $erros;
 
  $texto=trim($texto);  
  
  if ($texto!=""){
    $erros[]=$texto;
  }

  $ok=false;

return false;
}

function exibe_erros(){

  global $ok;
  global $erros;
  
  if (sizeof($erros)>0){
    echo "<h3>Erros</h3>\n\n";
    
    echo "<p class='erro'>\n";
    echo implode("<br />\n",$erros);
    echo "\n</p>\n\n";  
  }

return true;
}

//=========================================================
// inicializa o formulário
//=========================================================
$doador_tipo="";
$doador_cnpj="";
$doador_dre="";
$doador_nome="";
$doador_nome_ppf="";
$doador_nome_ppj="";
$doador_rg="";
$doador_cpf="";
$doador_endereco="";
$doador_bairro="";
$doador_cidade="";
$doador_uf="";
$doador_cep="";
$doador_ddd="";
$doador_telefones="";
$doador_email1="";
$doador_email2="";
$doador_qtd="";
$doador_total=0;

$qtd_especial=0;
$qtd_comum=0;

// verifica se confirmou o formulário
$confirmar=isset($_POST["confirmar"]);

if ($confirmar===true){

  // recebe as variáveis
  $doador_tipo=isset($_POST["doador_tipo"])?$_POST["doador_tipo"]:"";
  $doador_cnpj=isset($_POST["doador_cnpj"])?$_POST["doador_cnpj"]:"";
  $doador_dre=isset($_POST["doador_dre"])?$_POST["doador_dre"]:"";
  $doador_nome=isset($_POST["doador_nome"])?$_POST["doador_nome"]:"";
  $doador_nome_ppf=isset($_POST["doador_nome_ppf"])?$_POST["doador_nome_ppf"]:"";
  $doador_nome_ppj=isset($_POST["doador_nome_ppj"])?$_POST["doador_nome_ppj"]:"";
  $doador_rg=isset($_POST["doador_rg"])?$_POST["doador_rg"]:"";
  $doador_cpf=isset($_POST["doador_cpf"])?$_POST["doador_cpf"]:"";
  $doador_endereco=isset($_POST["doador_endereco"])?$_POST["doador_endereco"]:"";
  $doador_bairro=isset($_POST["doador_bairro"])?$_POST["doador_bairro"]:"";
  $doador_cidade=isset($_POST["doador_cidade"])?$_POST["doador_cidade"]:"";
  $doador_uf=isset($_POST["doador_uf"])?$_POST["doador_uf"]:"";
  $doador_cep=isset($_POST["doador_cep"])?$_POST["doador_cep"]:"";
  $doador_ddd=isset($_POST["doador_ddd"])?$_POST["doador_ddd"]:"";
  $doador_telefones=isset($_POST["doador_telefones"])?$_POST["doador_telefones"]:"";
  $doador_email1=isset($_POST["doador_email1"])?$_POST["doador_email1"]:"";
  $doador_email2=isset($_POST["doador_email2"])?$_POST["doador_email2"]:"";
  $doador_qtd=isset($_POST["doador_qtd"])?$_POST["doador_qtd"]:0;
  $doador_total=isset($_POST["doador_total"])?$_POST["doador_total"]:0;

  // retira os espaços em branco
  $doador_tipo=trim($doador_tipo);
  $doador_cnpj=trim($doador_cnpj);
  $doador_dre=trim($doador_dre);
  $doador_nome=trim($doador_nome);
  $doador_nome_ppf=trim($doador_nome_ppf);
  $doador_nome_ppj=trim($doador_nome_ppj);
  $doador_rg=trim($doador_rg);
  $doador_cpf=trim($doador_cpf);
  $doador_endereco=trim($doador_endereco);
  $doador_bairro=trim($doador_bairro);
  $doador_cidade=trim($doador_cidade);
  $doador_uf=trim($doador_uf);
  $doador_cep=trim($doador_cep);
  $doador_ddd=trim($doador_ddd);
  $doador_telefones=trim($doador_telefones);
  $doador_email1=trim($doador_email1);
  $doador_email2=trim($doador_email2);

  // obs:
  // no saldão, considera todos os doadores como OPF = Outro PF (RJ 30/04/2015)
  // se considerasse como aluno o aplicativo pediria o DRE
  $doador_tipo="opf";

  // valida as variáveis
  switch ($doador_tipo){
    
    case "":
      erro("Por favor, informe o TIPO DE DOAÇÃO!");  
      break;
      
    case "alu":
      if ($doador_dre==""){erro("Por favor, informe o DRE do Doador!");}
      if ($doador_rg==""){erro("Por favor, informe a IDENTIDADE do Doador!");}
      if ($doador_cpf==""){erro("Por favor, informe o CPF do Doador!");}
      if ($doador_nome==""){erro("Por favor, informe o NOME COMPLETO do Doador!");}
      if ($doador_endereco==""){erro("Por favor, informe o ENDEREÇO do Doador!");}
      if ($doador_cidade==""){erro("Por favor, informe a CIDADE do Doador!");}
      if ($doador_uf==""){erro("Por favor, informe o ESTADO do Doador!");}
      if ($doador_ddd==""){erro("Por favor, informe o DDD do Doador!");}
      if ($doador_telefones==""){erro("Por favor, informe o(s) TELEFONE(S) do Doador!");}
      if ($doador_email1==""){erro("Por favor, informe o E-MAIL PRINCIPAL do Doador!");}
      if ($doador_qtd==""){erro("Por favor, informe a QUANTIDADE DE EXEMPLARES!");}
      break;
      
    case "ppf":
      if ($doador_rg==""){erro("Por favor, informe a IDENTIDADE do Doador!");}
      if ($doador_cpf==""){erro("Por favor, informe o CPF do Doador!");}
      if ($doador_nome_ppf==""){erro("Por favor, informe o NOME COMPLETO do Doador PPF!");}
      if ($doador_ddd==""){erro("Por favor, informe o DDD do Doador!");}
      if ($doador_telefones==""){erro("Por favor, informe o(s) TELEFONE(S) do Doador!");}
      if ($doador_email1==""){erro("Por favor, informe o E-MAIL PRINCIPAL do Doador!");}
      if ($doador_qtd==""){erro("Por favor, informe a QUANTIDADE DE EXEMPLARES!");}
      break;
      
    case "ppj":
      if ($doador_cnpj==""){erro("Por favor, informe o CNPJ da Empresa/Instituição!");}
      if ($doador_nome_ppj==""){erro("Por favor, informe a RAZÃO SOCIAL da Empresa/Instituição PPJ!");}
      if ($doador_ddd==""){erro("Por favor, informe o DDD da Empresa/Instituição!");}
      if ($doador_telefones==""){erro("Por favor, informe o(s) TELEFONE(S) da Empresa/Instituição!");}
      if ($doador_email1==""){erro("Por favor, informe o E-MAIL PRINCIPAL da Empresa/Instituição!");}
      if ($doador_qtd==""){erro("Por favor, informe a QUANTIDADE DE EXEMPLARES!");}            
      break;                           

    case "opf":
      if ($doador_rg==""){erro("Por favor, informe a IDENTIDADE do Doador!");}
      if ($doador_cpf==""){erro("Por favor, informe o CPF do Doador!");}
      if ($doador_nome==""){erro("Por favor, informe o NOME COMPLETO do Doador!");}
      if ($doador_endereco==""){erro("Por favor, informe o ENDEREÇO do Doador!");}
      if ($doador_cidade==""){erro("Por favor, informe a CIDADE do Doador!");}
      if ($doador_uf==""){erro("Por favor, informe o ESTADO do Doador!");}
      if ($doador_ddd==""){erro("Por favor, informe o DDD do Doador!");}
      if ($doador_telefones==""){erro("Por favor, informe o(s) TELEFONE(S) do Doador!");} 
      if ($doador_email1==""){erro("Por favor, informe o E-MAIL PRINCIPAL do Doador!");}
      if ($doador_qtd==""){erro("Por favor, informe a QUANTIDADE DE EXEMPLARES!");}
      break;
      
    case "opj":
      if ($doador_cnpj==""){erro("Por favor, informe o CNPJ da Empresa/Instituição!");}
      if ($doador_nome==""){erro("Por favor, informe a RAZÃO SOCIAL da Empresa/Instituição!");}
      if ($doador_endereco==""){erro("Por favor, informe o ENDEREÇO da Empresa/Instituição!");}
      if ($doador_cidade==""){erro("Por favor, informe a CIDADE da Empresa/Instituição!");}
      if ($doador_uf==""){erro("Por favor, informe o ESTADO da Empresa/Instituição!");}
      if ($doador_ddd==""){erro("Por favor, informe o DDD da Empresa/Instituição!");}
      if ($doador_telefones==""){erro("Por favor, informe o(s) TELEFONE(S) da Empresa/Instituição!");}
      if ($doador_email1==""){erro("Por favor, informe o E-MAIL PRINCIPAL da Empresa/Instituição!");}
      if ($doador_qtd==""){erro("Por favor, informe a QUANTIDADE DE EXEMPLARES!");}      
      break;                           

    default:
      break;
      
  } 

  //=======================================================
  // confere o valor total
  //=======================================================

  // declara o total recalculado  
  $total_recalculado=0;

  switch ($doador_tipo){

    case 'alu':

      if ($doador_qtd<=1){
        $total_recalculado=(30*$doador_qtd);
        $qtd_especial=$doador_qtd;
        $qtd_comum=0;
      }

      if ($doador_qtd>1){
        $total_recalculado=(30*1+($doador_qtd-1)*60);
        $qtd_especial=1;
        $qtd_comum=($doador_qtd-1);        
      }

      break;
      
    case 'ppf':

      if ($doador_qtd<=10){
        $total_recalculado=(30*$doador_qtd);
        $qtd_especial=$doador_qtd;
        $qtd_comum=0;        
      }     

      if ($doador_qtd>10){
        $total_recalculado=(30*10+($doador_qtd-10)*60);
        $qtd_especial=10;
        $qtd_comum=($doador_qtd-10);        
      }
      
      break;
      
    case 'ppj':

      if ($doador_qtd<=50){
        $total_recalculado=(30*$doador_qtd);
        $qtd_especial=$doador_qtd;
        $qtd_comum=0;        
      }     

      if ($doador_qtd>50){
        $total_recalculado=(30*50+($doador_qtd-50)*60);
        $qtd_especial=50;
        $qtd_comum=($doador_qtd-50);        
      }
    
      break;
      
    default:
      // saldão, R$ 30/exemplar (RJ 30/04/2015)
      $total_recalculado=(30*$doador_qtd);

      //$total_recalculado=(60*$doador_qtd);
      $qtd_especial=0;
      $qtd_comum=$doador_qtd;        
      break;
  
  }

  // verifica se recebeu o total
  if ($doador_total!="" && $doador_total!=0){

    // compara os totais
    if ($total_recalculado!=$doador_total){
      erro("Falha no TOTAL DA DOAÇÃO!"); 
    }    
    
  }
  else{
    $doador_total=$total_recalculado;
    erro("O TOTAL da Doação foi corrigido para: R$ {$total_recalculado},00");
    $ok=true; 
  }

  //=======================================================    
  // se preencheu tudo corretamente então passa para a etapa 2, a 3 (upload) é no site do TPQB
  //=======================================================
  if ($ok===true){
    $etapa=2;
  }

}
?>

<div id="tudo">
<div id="topo">
<span class="ufrj"><img alt="UFRJ" src="minerva.jpg" width="81" height="96" title="UFRJ - Universidade Federal do Rio de Janeiro" /></span>
<span class="eq"><img src="logotipo-80-anos.jpg" width="112" height="86" alt="" title="80 Anos da EQ/UFRJ" /></span>
<h1>Doação para os 80 Anos da Escola de Química da UFRJ</h1>
</div>

<div id="txt">

<?
// exibe os erros
exibe_erros();

if ($etapa==1){
  echo $texto_80anos;
  echo "<h3 id='id' class='tela'>Identifica&ccedil;&atilde;o do Doador</h3>\n";
  echo $texto_fujb_contatos_impressao;
  echo $texto_minha_doacao;  
}
elseif ($etapa==2){
  echo "<h3 class='tela'>Confirmação dos Dados e Anexação do Comprovante de Doação</h3>\n";
  echo $texto_fujb_contatos;
  echo $texto_minha_doacao;
  echo "<h3 class='tela'>Identifica&ccedil;&atilde;o do Doador</h3>\n";
}

//=========================================================
// configura a ação do formulário
//=========================================================
$acao=($etapa==2)?($is_localhost?"../../tpqb/public_html/80anos/":"http://tpqb.eq.ufrj.br/80anos/"):dirname($_SERVER["PHP_SELF"])."/";

if ($etapa==2){
  define("TAMANHO_MAXIMO_DOS_ANEXOS",4*1024*1024);
  echo "<form method='post' action='$acao' enctype='multipart/form-data'>\n";
  echo "<div class='oculto'>".sprintf("<input type='hidden' name='MAX_FILE_SIZE' value='%s' />\n",TAMANHO_MAXIMO_DOS_ANEXOS)."</div>";
}
else{
  echo "<form method='post' action='$acao'>\n";  
}

?>

<table cellspacing='0'>

<!--
<tr>
<td class='direita nw'>Tipo de Doação:</td>
<td>
<select name="doador_tipo" id="tipo" onchange="tipo_de_doacao()">
<?
//opcao("$doador_tipo",$valor="",$descricao="");
opcao($doador_tipo,"","&nbsp");
opcao($doador_tipo,"alu","Aluno");
opcao($doador_tipo,"ppf","Patrocinador PF");
opcao($doador_tipo,"ppj","Patrocinador PJ");
opcao($doador_tipo,"opf","Outro PF");
opcao($doador_tipo,"opj","Outro PJ");
?>
</select>
</td>
</tr>
-->

<tr id="cnpj">
<td class='direita nw'>CNPJ:</td>
<td><input type='text' name='doador_cnpj' value='<?=$doador_cnpj;?>' size='14' maxlength='14' /></td>
</tr>

<tr id="dre">
<td class='direita nw'>DRE:</td>
<td><input type='text' name='doador_dre' value='<?=$doador_dre;?>' size='9' maxlength='9' /></td>
</tr>

<tr id="nome">
<td class='direita nw' id='nome_texto'>Nome Completo:</td>
<td>
<input type='text' name='doador_nome' value='<?=$doador_nome;?>' size='38' maxlength='60' id='campo_nome' />

<select name="doador_nome_ppf" id="campo_nome_ppf">
<?
opcao($doador_nome_ppf,"","&nbsp");
opcao($doador_nome_ppf,"Adelaide Maria de Souza Antunes","Adelaide Maria de Souza Antunes");
opcao($doador_nome_ppf,"Am&#233;rico Fernando Moreira Lopes","Am&#233;rico Fernando Moreira Lopes");
opcao($doador_nome_ppf,"Andrea Sanches Haddad","Andrea Sanches Haddad");
opcao($doador_nome_ppf,"Ant&#244;nio Adolfo Freitas Valle","Ant&#244;nio Adolfo Freitas Valle");
opcao($doador_nome_ppf,"C&#233;lia Maria Poppe de Figueiredo","C&#233;lia Maria Poppe de Figueiredo");
opcao($doador_nome_ppf,"Cenira Vanacor Barroso","Cenira Vanacor Barroso");
opcao($doador_nome_ppf,"Diego Alvim Gomez","Diego Alvim Gomez");
opcao($doador_nome_ppf,"Ernani Filgueiras de Carvalho","Ernani Filgueiras de Carvalho");
opcao($doador_nome_ppf,"Estela Maria Pra&#231;a de Almeida","Estela Maria Pra&#231;a de Almeida");
opcao($doador_nome_ppf,"Fernando Ant&#244;nio de Moura","Fernando Ant&#244;nio de Moura");
opcao($doador_nome_ppf,"Fl&#225;vio do Couto Bezerra Cavalcanti","Fl&#225;vio do Couto Bezerra Cavalcanti");
opcao($doador_nome_ppf,"H&#233;lio Senna Camarota","H&#233;lio Senna Camarota");
opcao($doador_nome_ppf,"Jacques Guterman","Jacques Guterman");
opcao($doador_nome_ppf,"Jo Dweck","Jo Dweck");
opcao($doador_nome_ppf,"Jo&#227;o Arquimedes Ces&#225;rio da Silva","Jo&#227;o Arquimedes Ces&#225;rio da Silva");
opcao($doador_nome_ppf,"Jorge Jo&#227;o Abr&#227;o","Jorge Jo&#227;o Abr&#227;o");
opcao($doador_nome_ppf,"Jorge Reis Fleming","Jorge Reis Fleming");
opcao($doador_nome_ppf,"Jos&#233; Carlos Loureiro Legey","Jos&#233; Carlos Loureiro Legey");
opcao($doador_nome_ppf,"Jos&#233; Eduardo Pessoa de Andrade","Jos&#233; Eduardo Pessoa de Andrade");
opcao($doador_nome_ppf,"Laura Maria Teixeira Bandeira","Laura Maria Teixeira Bandeira");
opcao($doador_nome_ppf,"Leni Figueiredo Mathias Leite","Leni Figueiredo Mathias Leite");
opcao($doador_nome_ppf,"Luiz Alberto de Figueiredo Jr.","Luiz Alberto de Figueiredo Jr.");
opcao($doador_nome_ppf,"Luiz Ant&#244;nio d\'Avila","Luiz Antonio d'Avila");
opcao($doador_nome_ppf,"Luiz Fernando Leite","Luiz Fernando Leite");
opcao($doador_nome_ppf,"Lysis Valle Barroso","Lysis Valle Barroso");
opcao($doador_nome_ppf,"Marcus Tadeu Moura Moutinho","Marcus Tadeu Moura Moutinho");
opcao($doador_nome_ppf,"Maria Aparecida Toledo Maciel","Maria Aparecida Toledo Maciel");
opcao($doador_nome_ppf,"Maria Tereza Caldas da Cunha","Maria Tereza Caldas da Cunha");
opcao($doador_nome_ppf,"M&#225;rio Veiga Longa J&#250;nior","M&#225;rio Veiga Longa J&#250;nior");
opcao($doador_nome_ppf,"Monique Sampaio Rousselet","Monique Sampaio Rousselet");
opcao($doador_nome_ppf,"Nei Pereira Jr.","Nei Pereira Jr.");
opcao($doador_nome_ppf,"Nicolau Pires Lage","Nicolau Pires Lage");
opcao($doador_nome_ppf,"Omair Vianna (Turma de 1953)","Omair Vianna (Turma de 1953)");
opcao($doador_nome_ppf,"Oscar de Paula Bernardes Neto","Oscar de Paula Bernardes Neto");
opcao($doador_nome_ppf,"Osvaldo Galv&#227;o Caldas da Cunha","Osvaldo Galv&#227;o Caldas da Cunha");
opcao($doador_nome_ppf,"Otto Vicente Perrone","Otto Vicente Perrone");
opcao($doador_nome_ppf,"Paulo C&#233;zar Cordeiro","Paulo C&#233;zar Cordeiro");
opcao($doador_nome_ppf,"Ricardo de Andrade Medronho","Ricardo de Andrade Medronho");
opcao($doador_nome_ppf,"Roberto Pinho Dias Garcia","Roberto Pinho Dias Garcia");
opcao($doador_nome_ppf,"S&#233;rgio Ricardo Soares Messias dos Santos","S&#233;rgio Ricardo Soares Messias dos Santos");
opcao($doador_nome_ppf,"S&#244;nia Maria Cabral de Menezes","S&#244;nia Maria Cabral de Menezes");
opcao($doador_nome_ppf,"Vitalis Moritz","Vitalis Moritz");
?>
</select>

<select name="doador_nome_ppj" id="campo_nome_ppj">
<?
opcao($doador_nome_ppj,"","&nbsp");
opcao($doador_nome_ppj,"BRASKEM","BRASKEM");
opcao($doador_nome_ppj,"ABRACO","ABRACO");
opcao($doador_nome_ppj,"FCC","FCC");
opcao($doador_nome_ppj,"IBP","IBP");
opcao($doador_nome_ppj,"IPIRANGA","IPIRANGA");
opcao($doador_nome_ppj,"LABORVIDA","LABORVIDA");
opcao($doador_nome_ppj,"NORTEC","NORTEC");
opcao($doador_nome_ppj,"OXITENO","OXITENO");
opcao($doador_nome_ppj,"PETROM","PETROM");
opcao($doador_nome_ppj,"PRH-13","PRH-13");
opcao($doador_nome_ppj,"RIOGRANDENSE","RIOGRANDENSE");
opcao($doador_nome_ppj,"SIQUIRJ","SIQUIRJ");
opcao($doador_nome_ppj,"ULTRAGAZ","ULTRAGAZ");
opcao($doador_nome_ppj,"UNIGEL","UNIGEL");
opcao($doador_nome_ppj,"UNIPAR CARBOCLORO","UNIPAR CARBOCLORO");
?>
</select>

</td>
</tr>

<tr id="cpf">
<td class='direita'>Identidade:</td>
<td>
<input type='text' name='doador_rg' value='<?=$doador_rg;?>' size='12' maxlength='12' />

&#160;CPF:
<input type='text' name='doador_cpf' value='<?=$doador_cpf;?>' size='14' maxlength='14' />
</td>
</tr>

<tr>
<td class='direita'>Endere&#231;o:</td>
<td><input type='text' name='doador_endereco' value='<?=$doador_endereco;?>' size='38' maxlength='80' /></td>
</tr>

<tr>
<td class='direita'><span class="asterisco">*&#160;</span>Bairro:</td>
<td><input type='text' name='doador_bairro' value='<?=$doador_bairro;?>' size='38' maxlength='40' id='bairro' onchange='mudou_bairro()' /></td>
</tr>

<tr>
<td class='direita'>Cidade:</td>
<td><input type='text' name='doador_cidade' value='<?=$doador_cidade;?>' size='38' maxlength='40' id='cidade' /></td>
</tr>

<tr>
<td class='direita'>Estado:</td>
<td>
<input type='text' name='doador_uf' value='<?=$doador_uf;?>' size='2' maxlength='2' id='uf' />

&#160;CEP:
<input type='text' name='doador_cep' value='<?=$doador_cep;?>' size='9' maxlength='9' id='cep' />
</td>
</tr>

<tr>
<td class='direita nw'>DDD e Telefone(s):</td>
<td>
<input type='text' name='doador_ddd' value='<?=$doador_ddd;?>' size='3' maxlength='4' id='ddd' />&#160;
<input type='text' name='doador_telefones' value='<?=$doador_telefones;?>' size='28' maxlength='36' />
</td>
</tr>

<tr>
<td class='direita nw'>E-Mail Principal:</td>
<td><input type='text' name='doador_email1' value='<?=$doador_email1;?>' size='38' maxlength='40' /></td>
</tr>

<tr>
<td class='direita nw'><span class="asterisco">*&#160;</span>E-Mail Alternativo:</td>
<td><input type='text' name='doador_email2' value='<?=$doador_email2;?>' size='38' maxlength='40' /></td>
</tr>

<tr>
<td class='direita nw'>Quantidade de Exemplares:</td>
<td><input type='text' name='doador_qtd' value='<?=$doador_qtd;?>' size='4' maxlength='4' id='qtd' onkeyup='recalcula()' onchange='recalcula()' /></td>
</tr>

<tr>
<td class='direita nw'>Total: R$</td>
<td>
<span id='qtd_comum' style='display:none'><?=$qtd_comum;?></span>
<input type='text' name='doador_total' value='<?=$doador_total;?>' size='5' maxlength='5' readonly='readonly' id='total' />,00 (= <span id='qtd_especial'><?=$qtd_especial;?></span> x R$ 30,00)
</td>

<!--
<td><input type='text' name='doador_total' value='<?=$doador_total;?>' size='5' maxlength='5' readonly='readonly' id='total' />,00 (= <span id='qtd_especial'><?=$qtd_especial;?></span> x R$ 30,00 + <span id='qtd_comum'><?=$qtd_comum;?></span> x R$ 60,00)</td>
-->
</tr>
 

<?
// monta o c&#243;digo HTML da linha
if ($etapa==2){
  echo "<tr class='tela'>\n";
  echo "<td class='dirtopo'>Comprovante:</td>\n";
  echo "<td>\n";
  echo "<input type='file' name='anexo' size='18' maxlength='200' class='anexo' />\n";
  echo "<br />";
  echo "<span class='mini'>Tamanho M&#225;ximo dos Anexos: 4MB</span>\n";
  echo "<br />";
  echo "<span class='mini'>Extens&#245;es V&#225;lidas: GIF, JPG, JPEG, PNG e PDF</span>\n";
  echo "</td>\n";
  echo "</tr>\n";
}
?>

<tr>
<td>&#160;</td>
<td class="asterisco">*&#160;Campo Opcional</td>
</tr>

<tr id="linha_do_botao">
<td>&nbsp;</td>
<td>
<input type='hidden' name='doador_tipo' id='tipo' value='opf' size='14' maxlength='14' />
<?
if ($etapa==2){
  echo "<input type='submit' name='confirmar' value='ENVIAR' class='botao' />\n";
  //echo "<input type='button' name='confirmar' value='Apenas Imprimir' onclick=\"javascript:window.print()\" class='botao' />\n";
}
else{
  echo "<input type='submit' name='confirmar' value='CONFIRMAR' class='botao' />&nbsp;&nbsp;\n";
  echo "<input type='button' name='confirmar' value='Apenas Imprimir' onclick=\"javascript:window.print()\" class='botao' />\n";
}

?>

</td>
</tr>

</table>

</form>

</div>


</div>

<?
// inclui um código javascript para ocultar/exibir
// vários campos do formulário conforme o valor atual do tipo de inscrição
$javascript=@file_get_contents("80anos.js");
$javascript=str_replace("[TIPO]",$doador_tipo,$javascript);
echo $javascript;
?>

</body>
</html>